{
  "paths": [
    {
      "_path": "bin/dysgu",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/dysgu_1740571006890/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "2a458b70f7287f7a02c934af8613e887c85cf8d7387d0ba07df01fb5c239801f",
      "size_in_bytes": 461
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu-1.8.0-py3.10.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "34244ca875433e883f352a32861b987fe8c52860f7c9966f5c717efb1b50c27d",
      "size_in_bytes": 568
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu-1.8.0-py3.10.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "6af7ef7ce0eab7e3224b712a54b87e7c6f021d72cbe353dfdef6e12e412d74dc",
      "size_in_bytes": 1622
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu-1.8.0-py3.10.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu-1.8.0-py3.10.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "2d00f8adada097055f7e2cb37a0f51becfbe7910433cc5e4c1c46b32f224891a",
      "size_in_bytes": 41
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu-1.8.0-py3.10.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "da9f0fb9499d182b6ccc49059dfd802cad4f061430e64da1a42c450e4e9a83d6",
      "size_in_bytes": 140
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu-1.8.0-py3.10.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "6789ae670fa44aaf380fd26467720bbce76a5265dbdb0bd808e8c9f24113c739",
      "size_in_bytes": 6
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/__init__.py",
      "path_type": "hardlink",
      "sha256": "bcea2044458e11db2fc54b249e6dec22b9ec66309c40b6e22f8ba013b6bb910b",
      "size_in_bytes": 305
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "7b01987587ab0daab00763ffd064e001493e2802fc6748cf65544604b35acd5c",
      "size_in_bytes": 395
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/__pycache__/filter_normals.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "4daef5e46f6af032fb9554e94b727dae0ee51dc7cc4899ab154b65557f8fd5e0",
      "size_in_bytes": 27040
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/__pycache__/main.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "c5a06eb4a395b84e4ee6fe8d97f331b50f132fcb680276dc67285ee5598584b6",
      "size_in_bytes": 24250
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/__pycache__/post_call.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "899deeb2c4630076c3dfd81cf279f0a19d69a89fc0df6d51946f21b1ef4269bc",
      "size_in_bytes": 21055
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/__pycache__/python_api.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "e84669c2fb826b2ed9a51fc7c5552ee50b01653ac49f7e3511cce39ad1ca6511",
      "size_in_bytes": 16527
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/__pycache__/re_map.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "e7f1a426495c8250e4aa1814ab232f8401e1ed83f6b770049c9b54e265c86e91",
      "size_in_bytes": 9397
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/__pycache__/sites_utils.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "de2430698cc1787dc701685723ae90920203e59d40a41201dba7616efbbb8a9c",
      "size_in_bytes": 5056
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/__pycache__/view.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "0913ca4ba078f61a850329906ad4024f27c4a2d596564283f0fa4416e7cd852b",
      "size_in_bytes": 28992
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/call_component.cpp",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/dysgu_1740571006890/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "8b0d0eeb416cb6a41940cfe998d406e6858520dd8fe0540e7d42b5430e6ed654",
      "size_in_bytes": 3405724
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/call_component.cpython-310-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/dysgu_1740571006890/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "9bd5963ed57faa355eddafeb67a978cfd0371583d65dd3e85f3443b67ba6299a",
      "size_in_bytes": 917656
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/call_component.pyx",
      "path_type": "hardlink",
      "sha256": "7db0c593002d635459caeb67793211a82ca4202e5302b353c1f704d0ca93f318",
      "size_in_bytes": 85416
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/cluster.cpp",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/dysgu_1740571006890/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "bb71fd0c1aca094d20acf2a5082912ead5b5b355f92aae3f76ac1b62d6be04d8",
      "size_in_bytes": 1541745
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/cluster.cpython-310-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/dysgu_1740571006890/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "b2d582723f17a20bd80530ef5905a2b144752be5d972d593158c140166527797",
      "size_in_bytes": 636296
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/cluster.pyx",
      "path_type": "hardlink",
      "sha256": "d5e3bf5642b47599e866f1a87b1efeb64dbfe6cbb45a2fc8fb08b8b6b4cd5978",
      "size_in_bytes": 31187
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/consensus.cpp",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/dysgu_1740571006890/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "a1b67985978c3f1bf33cd3aa96306517b0cce2ca0f0d6f4a6d8107f053c40a86",
      "size_in_bytes": 1821591
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/consensus.cpython-310-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/dysgu_1740571006890/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "7482f9d486c036825ecf6023f160237e31a8388a57cec54f81ff7acc64e169bf",
      "size_in_bytes": 380960
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/consensus.pyx",
      "path_type": "hardlink",
      "sha256": "dfeac48fdece2399a3800cd6ee2af1424172faa738d2af28713953dce92ea444",
      "size_in_bytes": 33082
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/coverage.cpp",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/dysgu_1740571006890/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "0f372da22bf09458da3ad56833cdcdaa197e53e93d71684009b3bcf9ba7504a3",
      "size_in_bytes": 2326104
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/coverage.cpython-310-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/dysgu_1740571006890/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "8106314ebc1f4d0ab108f35512807b9ccd89d2d74d98351a62b085f8cf602ebf",
      "size_in_bytes": 501384
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/coverage.pxd",
      "path_type": "hardlink",
      "sha256": "2de5a55c3acdb04b841defd743e1e19f4d93ebcaf9c8e48ec9a4c25cf017482f",
      "size_in_bytes": 696
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/coverage.pyx",
      "path_type": "hardlink",
      "sha256": "b1cf742e9fa2a8787730be4623bc473b2089c056b9bf5dbc9adf02981227591f",
      "size_in_bytes": 27335
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/dysgu_model.1.pkl.gz",
      "path_type": "hardlink",
      "sha256": "473bd92627ba2f9b46bc2820d04e99d91cbfc94cc7ae1211a3141dad2c1405db",
      "size_in_bytes": 1837351
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/edlib/__init__.py",
      "path_type": "hardlink",
      "sha256": "8f5f0d008d1b0598cce965f080378376d6aeaa7752af26f4fa5135189722a2e0",
      "size_in_bytes": 47
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/edlib/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "6228065b1e5265f3e4a56c24d5dc9b563e3a985d08bb12de85d210cb2a4b146d",
      "size_in_bytes": 202
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/edlib/edlib.cpp",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/dysgu_1740571006890/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "e38fa7e9fb483685904d0f459ec144425f262655b52c7f6c98140a7dae5b4f7d",
      "size_in_bytes": 596407
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/edlib/edlib.cpython-310-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/dysgu_1740571006890/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "1c9d06d96a8ae2c8910f7facdeb48a018a553a0674db5118a75bba49ee84ba58",
      "size_in_bytes": 192064
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/edlib/src/edlib.cpp",
      "path_type": "hardlink",
      "sha256": "4148a0765ffcfb42430582b3d128b2f1c7760b1d01c54c6334c47d2359925c5b",
      "size_in_bytes": 66794
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/edlib/src/edlib.h",
      "path_type": "hardlink",
      "sha256": "91090cdd9c2108a6f6fc8bb2b598b4abe7b283863e206779b339865e55001006",
      "size_in_bytes": 11040
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/extra_metrics.cpp",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/dysgu_1740571006890/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "fe048750e43d8bb139e2302c1001914130773d42a36491dff72a70960e6aa53c",
      "size_in_bytes": 1815567
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/extra_metrics.cpython-310-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/dysgu_1740571006890/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "d14f19fbc823daf035dbeaf9a961e7beb3fb59bb580d0db1423d279bef14750d",
      "size_in_bytes": 380104
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/extra_metrics.pxd",
      "path_type": "hardlink",
      "sha256": "be0a8c4cc5a30d77f91b5b01379508a077e8d6e6990a12f4955dab987a89a54b",
      "size_in_bytes": 345
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/extra_metrics.pyx",
      "path_type": "hardlink",
      "sha256": "51adbeb7122a1006fa7b19c2795d75ce110bc53677745bc7e37d91c0ae6c82ff",
      "size_in_bytes": 19628
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/filter_normals.py",
      "path_type": "hardlink",
      "sha256": "e61aff9418d64e83105ae4702b7a8455839135bc302b59f361fc8bf117223b7e",
      "size_in_bytes": 43189
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/find_reads.hpp",
      "path_type": "hardlink",
      "sha256": "e10d2267dfbdd3e7d258628b8701ea62c20d4d48f8e1d6c1979f67474409b929",
      "size_in_bytes": 15241
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/graph.cpp",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/dysgu_1740571006890/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "9b9db5dfbc8c6500414a36d5dac0360f898558cf2e55ab53b87a60d6b452ea9c",
      "size_in_bytes": 3077467
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/graph.cpython-310-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/dysgu_1740571006890/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "6b77d7c387b77d7d2ba211906059a862a647710aa7f3529b53177a41aef9897f",
      "size_in_bytes": 691176
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/graph.pyx",
      "path_type": "hardlink",
      "sha256": "b4d9a80093cb16612170b1f0ac1960208862125dbc684d86d7b688dd7c26ca68",
      "size_in_bytes": 74014
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/graph_objects.hpp",
      "path_type": "hardlink",
      "sha256": "12c9ae09bcb280a380fa4d056ad9b875665d5e78ea2fdc9b8853df732bad9d99",
      "size_in_bytes": 14150
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/io_funcs.cpp",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/dysgu_1740571006890/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "ea77db736b55b3a523f55d07528d50a599e09f8c8af3ba43e1433c893e214144",
      "size_in_bytes": 1222464
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/io_funcs.cpython-310-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/dysgu_1740571006890/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "b3d215a7c153504d5d798972392498222d94a436adad95a41bc1a3c04ccbeba5",
      "size_in_bytes": 383952
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/io_funcs.pyx",
      "path_type": "hardlink",
      "sha256": "450789833145c2469be27e7d8260665c3a2f609d9cbf28c9d6a1935b9e9b1c4c",
      "size_in_bytes": 24216
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/logo.png",
      "path_type": "hardlink",
      "sha256": "22c8dd920d542e8daddcb191101929e9b9867fade26db35eacbc6dd429bc3ad3",
      "size_in_bytes": 11459
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/main.py",
      "path_type": "hardlink",
      "sha256": "f5d79f1d4eb0af553003287e033ea84f7d8ef991d4d86a5d1f1621bf9545bb5b",
      "size_in_bytes": 42037
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/map_set_utils.cpp",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/dysgu_1740571006890/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "01019b4fc6ea57eb2099b8c1e9a77cbd9c12b9d5aad15d3f1485852644d1d7ff",
      "size_in_bytes": 1763187
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/map_set_utils.cpython-310-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/dysgu_1740571006890/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "591923558f683c0feb8e612db10f77adf4ccf4721c6ec411ada874ae748b882e",
      "size_in_bytes": 423152
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/map_set_utils.pxd",
      "path_type": "hardlink",
      "sha256": "3cfb878b8901fd192a274f9b5333a8474ba71e238c90e0d9df2de03c012c94ac",
      "size_in_bytes": 10374
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/map_set_utils.pyx",
      "path_type": "hardlink",
      "sha256": "7a75f30f4ba8e21bedd04a35b9cee8e65657afe88131d56496556489ba162fa2",
      "size_in_bytes": 14175
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/merge_svs.cpp",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/dysgu_1740571006890/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "e2e15e0bc38b46384d044137f1ab778a621bc76b60143dda57a10e742fdf1c7a",
      "size_in_bytes": 1663046
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/merge_svs.cpython-310-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/dysgu_1740571006890/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "8eed1d85613aebd436a89c81157027f2c0fd1fb38b54391555516d59afdcb5a7",
      "size_in_bytes": 471584
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/merge_svs.pyx",
      "path_type": "hardlink",
      "sha256": "ebc96b9812c4b54f4ab6bd6f71f6920ac0907a9f59df60867968b48550d3cced",
      "size_in_bytes": 32865
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/post_call.py",
      "path_type": "hardlink",
      "sha256": "622a45ba60b0e2baa2413f539a647dd618cb77a7576cb0c1d1e47669ff5eb0fa",
      "size_in_bytes": 30635
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/python_api.py",
      "path_type": "hardlink",
      "sha256": "b6602d722a8fe383c013ccd0cb2364556ec2df1aa9e8a7ff8bc453f74090d67f",
      "size_in_bytes": 20517
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/re_map.py",
      "path_type": "hardlink",
      "sha256": "54ef5525fcd02e5cfec80355e58e7a99eb7e62320cd93a2acdd23ecb7d4dc776",
      "size_in_bytes": 18186
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/robin_hood.h",
      "path_type": "hardlink",
      "sha256": "96d1da494c0cafd7f83d4531ab517b0d043f0fe9328a9a89e6c096f1cf8f23cf",
      "size_in_bytes": 94949
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/scikitbio/__init__.py",
      "path_type": "hardlink",
      "sha256": "aef0ac0d9503f01825fa696683a79bd35f5eeb920289b6a94b377558e41b21df",
      "size_in_bytes": 481
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/scikitbio/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "e28502cdefaa4ca6ac497ced11568fc274597a868015753bcb0150a14aa8f857",
      "size_in_bytes": 264
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/scikitbio/_ssw_wrapper.c",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/dysgu_1740571006890/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "fba9392b56ed4928e24db7436a0c7fa2d843c439c95fc7d38b08dc26ac9c7d12",
      "size_in_bytes": 991167
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/scikitbio/_ssw_wrapper.cpython-310-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/dysgu_1740571006890/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "c718c53c70d471ffeaba0b268f9d0dbb99a5f2d4b96f96fef9ea524f412ae0cf",
      "size_in_bytes": 191464
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/scikitbio/ssw.c",
      "path_type": "hardlink",
      "sha256": "37fb6953e38d661d7e387c01faf0a29c3aef882a5123b4a78d0d86f7aee98e6b",
      "size_in_bytes": 32006
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/scikitbio/ssw.h",
      "path_type": "hardlink",
      "sha256": "3b1120f12746edba5ef0665d63054dc4d716912011ea02417649d63fdef9f523",
      "size_in_bytes": 7156
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/sites_utils.py",
      "path_type": "hardlink",
      "sha256": "13f63caabb1e04a2b145359efd1a00674b5c0deb4efb41b2888408d43a83bdc6",
      "size_in_bytes": 7253
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/sv2bam.cpp",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/dysgu_1740571006890/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "92b182f9378081adf1131e81c41de750bd61468855052a7db0acc07d4e107cd4",
      "size_in_bytes": 723196
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/sv2bam.cpython-310-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/dysgu_1740571006890/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "1b0815e1af4e812a79cc6bc81f7ccc4def76e8cdc5dcc1421acf8bcb8b94078f",
      "size_in_bytes": 261864
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/sv2bam.pyx",
      "path_type": "hardlink",
      "sha256": "c08e8fde23c038a8c15f1f7697e9801225efafe6b5a84768f89d70aee47885b6",
      "size_in_bytes": 7843
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/sv_category.cpp",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/dysgu_1740571006890/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "2c722b8821950fbd74d4c3cb8e8fc6b8071d2299710027fe3909ccf30d6b785b",
      "size_in_bytes": 1042315
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/sv_category.cpython-310-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/dysgu_1740571006890/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "22a241e59f01e96296d4e367759f3466a08c954622d3fe0e7259e9ef1539af73",
      "size_in_bytes": 166864
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/sv_category.pxd",
      "path_type": "hardlink",
      "sha256": "9fba1d2d559685c5d84931dd00200c9984d702895a3ee0b1eeb77dd382281344",
      "size_in_bytes": 616
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/sv_category.pyx",
      "path_type": "hardlink",
      "sha256": "e0f8d200c6a7a21ec676efe4a7407a45cc2e646c48434a6483ceda4fdd4dde76",
      "size_in_bytes": 25224
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/tests/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "46171b3a0790905ea126f31f922019aa0d8d697f63bd9432f6e83db34d9ac607",
      "size_in_bytes": 145
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/tests/__pycache__/test_api.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "a6df77d95f5a6411badfd76af9dc92c57d8cc3ae273cf6b952e74eb379c33c56",
      "size_in_bytes": 2140
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/tests/ref.fa",
      "path_type": "hardlink",
      "sha256": "b4d2e48da306ed2132a41736b7460b6fec32c13ff26989ca29b85081717993a2",
      "size_in_bytes": 334
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/tests/ref.fa.fai",
      "path_type": "hardlink",
      "sha256": "debf9d70a8772975d153d963b75d575e1b8d6b67b80c913f7a09e9f3811f9800",
      "size_in_bytes": 19
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/tests/small.bam",
      "path_type": "hardlink",
      "sha256": "f54c6d7c34ed2ad4a1c9e0c1f9d9c372124b911b2e084de9de43d123031c0bd6",
      "size_in_bytes": 94550
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/tests/small.bam.bai",
      "path_type": "hardlink",
      "sha256": "4518b3a565e05b52459a70c7c7ffbedc3b54f99470e9acd71623fa092b464e34",
      "size_in_bytes": 56960
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/tests/small.cram",
      "path_type": "hardlink",
      "sha256": "da29a67388277bf0345760438d0764b3ed7efa95fe0f2691f55275020e9d08a9",
      "size_in_bytes": 70614
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/tests/small.cram.crai",
      "path_type": "hardlink",
      "sha256": "14774b61c2577a720e20697c91ebd4b2f3fbf8926bfde828614d13af1311e5ee",
      "size_in_bytes": 52
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/tests/small.dysgu.sam",
      "path_type": "hardlink",
      "sha256": "5156a36dbd9e2221b09f31eed730dd119c55e68cd886fc8f7f5a7d332757d58b",
      "size_in_bytes": 55504
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/tests/targets.bed",
      "path_type": "hardlink",
      "sha256": "4f4cee332b17d0a57d292655248a2c88c5f73db4484b22c16495068036e36fde",
      "size_in_bytes": 25
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/tests/test_api.py",
      "path_type": "hardlink",
      "sha256": "5de2a0ba9aeb0bf94bbe7612a1671229dce4bb2eedff8a74f5cb61a09b64fe90",
      "size_in_bytes": 1857
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/view.py",
      "path_type": "hardlink",
      "sha256": "8d4fa4675fdda6bfea968ab715982d9db898810c5b3ae82575cd6c8162314062",
      "size_in_bytes": 39426
    },
    {
      "_path": "lib/python3.10/site-packages/dysgu/xxhash64.h",
      "path_type": "hardlink",
      "sha256": "d8471addff709b135c68532bd7fe4eaadc2bfe1d9cb602cf5a4af5e901cfa63e",
      "size_in_bytes": 6398
    }
  ],
  "paths_version": 1
}